	<style type="text/css">
	
body {
	background-color: #DAE0D0;
}


.body {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
a:visited {
	color: #3333CC;
	text-decoration: none;
}
a:hover {
	color: #660066;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
}
a:active {
	color: #000000;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
.bolded {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.ticker {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.bodytext {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000033;
	
}
.menu {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	color: #000033;	
	
}
.header {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #990000;
}
.source {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.subtitle {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.body {	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.copyright {	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000033;
}
.signature {	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.smallbold {font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

        </style>/* CSS Document */
